@charset "utf-8";
/* ------------------------------------------------------------  */
#bread { background: #131313; }
#bread strong { color: #fff; }
.section_title span {
	display: block;
	position: relative;
}
.section_title .en {
	font-family: "Northwell";
	font-size: 192px;
	letter-spacing: .02em;
	line-height: 1em;
	margin-top: 0.18em;
	margin-bottom: -0.16em;
}
@media screen and (max-width:640px){
	.section_title .en {
		font-size: 96px;
	}
}

.section_title .en b {
	position: relative;
	font-size: 270px;
	font-weight: normal;
	line-height: 1em;
	letter-spacing: normal;
	margin-top: 0.18em;
	margin-bottom: -0.16em;
}
@media screen and (max-width:640px){
	.section_title .en b {
		font-size: 120px;
	}
}

.section_title .ja {
	font-size: 18px;
	font-family: "Roboto Slab";
	padding: 30px 0 0;
}
@media screen and (max-width:640px){
	.section_title .ja {
		font-size: 14px;
		padding: 15px 0 0;
	}
}

.fv {
	background-image: url(../images/about/fv.jpg);
	background-position: center center;
	background-repeat: no-repeat;
	background-size: cover;
	color: #fff;
	text-align: center;
	padding: 126px 0 100px;
	overflow: hidden;
}
@media screen and (max-width:640px){
	.fv {
		padding: 100px 0 50px;
	}
}
.fv .fv_title .en b {
	margin-right: .1em;
	margin-right: 0\9;
}
.fv .fv_catch {
	margin: 40px 0 0;
	font-family: "Roboto Slab";
	font-size: 32px;
	line-height: 1.625em;
}
@media screen and (max-width:640px){
	.fv .fv_catch {
		font-size: 16px;
		margin: 30px 0 0;
	}
}

.fv .fv_text {
	margin: 40px 0 0;
	font-size: 18px;
	line-height: 2.5em;
	letter-spacing: .08em;
}
@media screen and (max-width:640px){
	.fv .fv_text {
		font-size: 13px;
		margin: 30px 0 0;
		text-align: left;
	}
}

.story {
	padding: 132px 0;
	background: url(../images/about/story_bg.jpg) center top repeat-y;
	background-size: 100% auto;
	color: #fff;
	text-align: center;
}
@media screen and (max-width:640px){
	.story {
		padding: 0 0 50px;
	}
}

.story .story_imageBox {
	width: 86.428571428571429%;
	margin: 0 auto -100px;
	float: right;
	text-align: right;
}
@media screen and (max-width:640px){
	.story .story_imageBox {
		width: 100%;
		float: none;
		margin: 0 auto -60px;
	}
}

.story .story_imageBox img {
	width: 100%;
}
.story .inner {
	clear: both;
}
.story .story_title .en b {
	top: -0.1em;
	top: 0\9;
}
@media screen and (max-width:640px){
	.story .story_title .en b {
		top: 0;
	}
}

.story .story_title .ja {
	top: -50px;
	top: 0\9;
}
@media screen and (max-width:640px){
	.story .story_title .ja {
		top: 0;
	}
}

.story .story_catch {
	margin: 40px 0 0;
	font-family: "Roboto Slab";
	font-size: 32px;
	line-height: 1.625em;
}
@media screen and (max-width:640px){
	.story .story_catch {
		font-size: 16px;
	}
}

.story .story_text {
	margin: 40px 0 0;
	font-size: 18px;
	line-height: 2.333333333333333em;
	letter-spacing: .08em;
}
@media screen and (max-width:640px){
	.story .story_text {
		font-size: 13px;
		text-align: left;
	}
}

.story .story_text em {
	margin-top: 2em;
	display: block;
	font-size: 26px;
	font-family: "Roboto Slab";
}
@media screen and (max-width:640px){
	.story .story_text em {
		font-size: 15px;
	}
}

.story .story_gallery {
	margin: 110px -2px 20px;
	overflow: hidden;
}
@media screen and (max-width:640px){
	.story .story_gallery {
		margin: 50px -2px 10px; 
	}
}

.story .story_gallery li {
	width: 16.666666666666667%;
	padding: 2px;
	float: left;
	box-sizing: border-box;
}
@media screen and (max-width:640px){
	.story .story_gallery li {
		width: 33.33333%;
	}
}
.story .story_gallery li img {
	width: 100%;
}
.style {
 	text-align: center;
 	overflow: hidden;
}
.style .bgBox01 {
	padding: 100px 0;
	background: url(../images/about/style_bg.jpg) center top repeat-y;
	background-size: 100% auto;
}
@media screen and (max-width:640px){
	.style .bgBox01 {
		padding: 80px 0 50px;
		background: url(../images/about/style_bg.jpg) center top repeat-y;
		background-size: 120% auto;
	}
}
.style .bgBox02 {
	padding: 0 0 230px;
	color: #fff;
	background: url(../images/about/style_bg02.jpg) center top repeat-y;
	background-size: 100% auto;
}
@media screen and (max-width:640px){
	.style .bgBox02 {
		padding: 0 0 115px;
	}
}
.style .style_title .en b {
	top: -0.1em;
	top: 0\9;
}
.style .style_title .ja {
	top: -50px;
	top: 30px\9;
	left: 120px;
	left: 0\9;
}
@media screen and (max-width:640px){
	.style .style_title .ja {
		top: 20px;
		left: 0;
		text-align: center;
	}
}

.style .style_catch {
	margin: 40px 0 0;
	font-family: "Roboto Slab";
	font-size: 32px;
	line-height: 1.625em;
}
@media screen and (max-width:640px){
	.style .style_catch {
		margin: 40px 0 0;
		font-size: 16px;
	}
}
.style .style_text {
	margin: 40px 0 0;
	font-size: 18px;
	line-height: 2.333333333333333em;
	letter-spacing: .08em;
}
@media screen and (max-width:640px){
	.style .style_text {
		margin: 30px 0 0;
		font-size: 13px;
	}
}
.style .style_section_title  {
	font-family: "Roboto Slab";
	margin: 0 0 50px;
}

.style .style_section_title:before {
	content: "";
	display: block;
	width: 1px;
	height: 90px;
	margin: 0 auto 48px;
	background: #bfbfbf;
}
@media screen and (max-width:640px){
	.style .style_section_title:before {
		height: 40px;
		margin: 0 auto 20px;
	}
}
.style .style_section_title > span {
	display: block;
}
.style .style_section_title .num {
	font-style: italic;
	font-size: 90px;
	line-height: 1em;
	color: #d6b96d;
	opacity: .3;
}
@media screen and (max-width:640px){
	.style .style_section_title .num {
		font-size: 45px;
	}
}
.style .style02 .style_section_title .num {
	color: #2f2f2f;
	opacity: 1;
}
.style .style_section_title .ja {
	font-size: 46px;
	letter-spacing: .32em;
	line-height: 1em;
	margin: 5px 0 0;
}
@media screen and (max-width:640px){
	.style .style_section_title .ja {
		font-size: 24px;
	}
}
.style .style_section_title .ja:before,
.style .style_section_title .ja:after {
	font-size: 50px;
	line-height: 1em;
	color: #e5d8b8;
	letter-spacing: 0;
	position: relative;
	top: -10px;
}
@media screen and (max-width:640px){
	.style .style_section_title .ja:before,
	.style .style_section_title .ja:after {
		font-size: 24px;
	}
}
.style .style02 .style_section_title .ja:before,
.style .style02 .style_section_title .ja:after {
	color: #fff;
}
.style .style_section_title .ja:before {
	content: "“";
	letter-spacing: 0.1em;
}
.style .style_section_title .ja:after {
	content:"”";
	left: -4px;
}
.style .style_section_title .en {
	margin: 14px 0 0;
	font-size: 20px;
	display: inline-block;
	line-height: 1em;
	color: #d6b96d;
	letter-spacing: .42em;
	font-style: italic;
	padding: 0 15px 10px;
	border-bottom: 1px solid #d6b96d;
}
@media screen and (max-width:640px){
	.style .style_section_title .en {
		font-size: 12px;
	}
}
.style .style02 .style_section_title .en {
	color: #fff;
	border-bottom: 1px solid #fff;
}
.style .style_section .block01,
.style .style_section .block02 {
	max-width: 1400px;
	margin: auto;
}
.style .style_section .block01_imageBox img,
.style .style_section .block02_imageBox img {
	width: 100%;
	height: auto;
}
.style .style_section .block01_imageBox p,
.style .style_section .block02_imageBox p {
	font-size: 14px;
	letter-spacing: .08em;
	margin: 10px 0 0;
	text-align: right;
}
@media screen and (max-width:640px){
	.style .style_section .block01_imageBox p,
	.style .style_section .block02_imageBox p {
		font-size: 12px;
		margin: 10px 3% 0;
	}
}
.style .style_section .block01_title {
	font-family: "Roboto Slab";
	font-size: 26px;
	letter-spacing: .08em;
	line-height: 1.615384615384615em;
	margin: 80px 0 0;
}
@media screen and (max-width:640px){
	.style .style_section .block01_title {
		font-size: 16px;
		margin: 40px 0 0;
	}
}
.style .style_section .block01_text {
	font-size: 16px;
	letter-spacing: .08em;
	line-height: 2.125em;
	margin: 20px 0 100px;
}
@media screen and (max-width:640px){
	.style .style_section .block01_text {
		font-size: 13px;
		margin: 20px 0 50px;
	}
}
.style .style_section .block02_textBox {
	width: 100%;
	margin: 70px 0 0;
} 
.style .style_section .block02_textBox:after {
	display: block;
	content: "";
	clear: both;
}
.style .style_section .block02_title {
	font-family: "Roboto Slab";
	font-size: 26px;
	display: block;
	letter-spacing: .08em;
	line-height: 1.615384615384615em;
	padding-left: 50px;
	box-sizing: border-box;
}
@media screen and (max-width:640px){
	.style .style_section .block02_title {
		font-size: 16px;
		padding-left: 20px;
	}
}
.style .style_section .block02_text {
	display: inline-block;
	text-align: left;
	font-size: 16px;
	letter-spacing: .08em;
	line-height: 2.125em;
	-webkit-writing-mode: vertical-rl;
	-ms-writing-mode: tb-rl;
	writing-mode: vertical-rl;
}
@media screen and (max-width:640px){
	.style .style_section .block02_text {
		font-size: 13px;
	}
}

.style .style01 {
	margin: 50px 0 0;
}
@media screen and (max-width:640px){
	.style .style01 {
		margin: 30px 0 0;
	}
}
.style .style01 .block01 .inner {
	max-width: 980px;
	margin: auto;
}
.style .style01 .block02 .block02_imageBox{
	max-width: 1240px;
	margin: auto auto auto 0;
}
.style .style02 .block01 .block01_imageBox {
	width: 45.454545454545455%;
	margin: 0 0 100px;
}
@media screen and (max-width:640px){
	.style .style02 .block01 .block01_imageBox {
		margin: 0 0 50px;
	}
}
.style .style02 .block01 .block01_imageBox img {
	width: 100%;
	height: auto;
}
.style .style02 .block01 .imageBox_left {
	padding: 120px 0 0;
	float: left;
}
.style .style02 .block01 .imageBox_right {
	float: right;
}
.style .style02 .block01 .block01_title {
	clear: both;
}
.welcome {
	text-align: center;
	color: #fff;
	background: url(../images/about/welcome_bg.jpg) center center no-repeat;
	background-size: cover;
	padding: 1px 0 130px;
}
@media screen and (max-width:640px){
	.welcome {
		padding: 1px 0 50px;
	}
}
.welcome .welcome_title {
	margin: -130px 0 0;
}
@media screen and (max-width:640px){
	.welcome .welcome_title {
		margin: -60px 0 0;
	}
}

.welcome .welcome_catch {
	margin: 40px 0 0;
	font-family: "Roboto Slab";
	font-size: 32px;
	line-height: 1.625em;
}
@media screen and (max-width:640px){
	.welcome .welcome_catch {
		font-size: 16px;
		margin: 30px 0 0;
	}
}
.welcome .welcome_text {
	margin: 40px 0 0;
	font-size: 18px;
	line-height: 2.333333333333333em;
	letter-spacing: .08em;
}
@media screen and (max-width:640px){
	.welcome .welcome_text {
		font-size: 13px;
		margin: 30px 0 0;
		text-align: left;
	}
}

.backToTop {
	padding: 90px 0;
	background: url(../images/about/style_bg02.jpg) center bottom repeat-y;
	background-size: 100% auto;
	text-align: center;
}
@media screen and (max-width:640px){
	.backToTop {
		padding: 45px 0;
	}
}
.backToTop a {
	font-size: 16px;
	color: #fff;
	border: 1px solid #fff;
	letter-spacing: .08em;
	padding: 20px;
	width: 100%;
	max-width: 250px;
	display: inline-block;
	line-height: 1em;
}






/* ------------------------------------------------------------ mobile */
@media screen and (max-width:640px){
}

